RubyGems Navigation menu

snip_snip 0.0.3

Lets you know what you selected that you shouldn't have

Versions:

  1. 0.0.3 - December 01, 2017 (7 KB)
  2. 0.0.2 - November 19, 2017 (7 KB)
  3. 0.0.1 - May 11, 2016 (6.5 KB)

Runtime Dependencies (1):

  • rails >= 5.0.0.beta
  • Development Dependencies (4):

    Owners:

    Authors:

    • Kevin Deisz

    SHA 256 checksum:

    583b5ca490c5a7784da1ab35e044b7e7d0730765f372714a982910538f437ddb

    Total downloads 11,763

    For this version 10,129

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: